import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EsStepsProcessorsModalComponent } from './es-steps-processors-modal.component';

describe('EsStepsProcessorsModalComponent', () => {
  let component: EsStepsProcessorsModalComponent;
  let fixture: ComponentFixture<EsStepsProcessorsModalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EsStepsProcessorsModalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EsStepsProcessorsModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
